<div class="row">
        <div class="col-sm-12">
          <div class="card">
            <div class="card-header">
              <b>{{eventName}} at {{feedback.club}} on {{date | date:'MMMM dd, yyyy'}} - From {{start}} to {{end}} </b><!-- - 12th February, 2018 - 12:45-13:45-->
            </div>
         <div class="card-body" style="padding-bottom: 13%;" > 
           <h5>Success! Thank you for submitting this promptly.</h5>
             <br>
            <h5>IMPORTANT REMINDERS:</h5>
            <ul>
              <li><b>Check-In:</b> Check everyone in before or after every fitness class.</li>
              <li><b>Sub Process:</b></li>
              <ol>
                <li><b>Do Not E-Blast The Whole List!</b> Only contact people that can teach that specific type of class and in the right geographic area.</li>
                <li><b>Only email "Sub@HelloHealthy" AFTER you have someone confirmed and cc them.</b></li>
                <li><b>Educate your sub</b> on anything they need to know.</li>
                <li><b>Send them the Google Calendar Invite</b> for the class they are subbing for.</li>
              </ol> 
            </ul>
         </div>

          </div>
        </div>
</div>
            
    